/*ORDER 502253*/      

/*old ToBeRunToAllCustomers.sql*/
      /*
      CHANGE REPORT for Table SQMAXITEMINCIRCULATION
          - Adding column QTYMINADJUST
      ACTION is ALTER or modify Table SQMAXITEMINCIRCULATION
      */

begin
execute immediate ('ALTER TABLE SQMAXITEMINCIRCULATION ADD (QTYMINADJUST         NUMBER DEFAULT 0 
    NOT NULL)') ;
exception when others then null;
end;
/


